/* 
   ------------------------------------------------------
					Responsive Styles
   ------------------------------------------------------
*/
@media (max-width: 1200px) {
	.news-container { display: none; }
	.social-inner { width: 100% !important; }	
}

@media (max-width: 979px) {
}

@media (max-width: 800px) { 
	/* .sf-menu li { margin-bottom: 15px; } */
	.sf-menu a span { display: none; }
}

@media (max-width: 767px) { 
	#entry-logo { display: none; }

	.navigation select {
		display: block;
	}

	.navigation > select {
		margin-top: 0;
		margin-bottom: 0;
		height: 35px;
		padding: 7px 10px;
	}

	.navigation-block { margin-bottom: 30px; }
	
	#menu { display: none !important; }

	.breadcrumbs { display: none; }
	.inner-pages .search-wrapper #live-search { width: 100%; }
	.entry-testimonials { width: 100% !important; }
	.inner-pages .search-wrapper { bottom: -26px !important; }
	#bbp-search-form { display: none !important; }
	.homepage-categories > .ct-category-item h2 {
		font-size: 52px;
		line-height: 62px;
	}

	.wpb_wrapper { margin-bottom: 30px; }
	.wpb_row, .wpb_content_element, ul.wpb_thumbnails-fluid > li, .last_toggle_el_margin, .wpb_button { margin-bottom: 0 !important; }

	.faq_toggle .entry-title {
		font-size: 24px;
		line-height: 34px;
		margin-bottom: 15px;
	}

	.faq_toggle {
		padding: 15px 15px 0 45px
	}

	.faq_toggle .action { top: 3px; }
	.faq_toggle:last-child { margin-bottom: 0; }
}

@media (max-width: 720px) {

}

@media  (max-width: 640px) {
	.ptbar h1, .ptbar h2 {
		font-size: 42px;
		line-height: 52px;
	}
	.entry-share-list li.share-title { display: none; }
	.search-wrapper { width: 100%; }
}

@media  (max-width: 600px) {
}

@media  (max-width: 570px) {

}

@media  (max-width: 568px) {
	.comment-form-author,
	.comment-form-email,
	.comment-form-url {
		width: 100%;
		margin-right: 0;
	}

}

@media  (max-width: 540px) {

}

@media  (max-width: 533px) {

}

@media  (max-width: 500px) {
	.more-author-posts { display: none; }
	#author-description { padding-left: 0 !important; }
}

@media  (max-width: 480px) {
	#entry-logo { display: none; }	
	.homepage-categories > .ct-category-item h2 {
		font-size: 32px;
		line-height: 42px;
	}
	.homepage-categories > .ct-category-item {
		padding: 30px 0;
	}

	.faq_toggle .entry-title {
		font-size: 18px;
		line-height: 28px;
		margin-bottom: 15px;
	}

	.faq_toggle .action { top: 0; }	
}

@media (min-width: 481px) and (max-width: 768px) {
}

@media  (max-width: 400px) {

}

@media  (max-width: 360px) {
	/* BlackBery Curve */
}

@media (max-width: 320px) { 
	.recent-small-posts li .widget-list-content { padding-left: 0 !important; }
}

@media (max-width: 240px) { 

}

@media (max-width: 220px) { 
}

@media (max-width: 176px) { 
}

@media (min-width: 176px) and (max-width: 639px) {
}

@media (min-width: 640px) and (max-width: 767px) {
}

@media (min-width: 768px) and (max-width: 1023px) {
}

@media (min-width: 1024px) and (max-width: 1439px) {
}

@media (min-width: 1440px) and (max-width: 1920px) {
}

@media (max-width: 1169px) {

}

@media (min-width: 992px) and (max-width: 1200px) {
	#bbpress-forums #bbp-search-form #bbp_search { width: 87.5% !important; }
}

@media (max-width: 992px) {
	#menu {
    	display: inline-block;
	}

	#entry-logo { margin: 15px 0 0; text-align: center; }
	.navigation { text-align: center !important; }
	.sf-menu { float: none; display: inline-block !important; margin: 0 auto; }
	.sf-menu a { padding: 0 25px 0 0; }
	.sf-menu ul li { text-align: left;}

	.entry-comments-form { margin-bottom: 30px; }

	.entry-date { text-align: center; }
	.entry-tags { text-align: center; margin-bottom: 30px; }
	.entry-testimonials { width: 80%; }

	.search-wrapper .col-md-3 { padding-left: 15px; margin-left: 0; padding-right: 15px; }
	.inner-pages .search-wrapper { bottom: -51px; }	
	#bbpress-forums #bbp-search-form #bbp_search { width: 88% !important; }

	.ct-items { display: none; }

	#s { width: 100%; }
	#searchsubmit { display: none; }
}

@media  (max-width: 700px) {
	.social-counter { width: 100% !important; }
}

@media  (max-width: 683px) {
	/* Samsung Galaxy Tab (landscape) */

}

@media (max-width: 639px) {
}




/* Portrait tablet to landscape and desktop*/
@media (min-width: 980px) and (max-width: 1200px) {
}

@media (min-width: 795px) and (max-width: 805px) { 
}

@media (min-width: 710px) and (max-width: 720px)  {
}

@media (min-width: 768px) and (max-width: 1024px)  {
}